﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PostBoard", "PostBoard\PostBoard.csproj", "{6B9825D1-1659-4831-B45D-A1E87A656DBE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B9825D1-1659-4831-B45D-A1E87A656DBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B9825D1-1659-4831-B45D-A1E87A656DBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B9825D1-1659-4831-B45D-A1E87A656DBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B9825D1-1659-4831-B45D-A1E87A656DBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
